### Enumeration

# FwupdPlugin CfuOfferComponentId

#### Declaration

    enum FwupdPlugin.CfuOfferComponentId

#### Description

No description available.

#### Members

`FU_CFU_OFFER_COMPONENT_ID_NOT_USED`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_CFU_OFFER_COMPONENT_ID_OFFER_INFORMATION`

  No description available.

  - Value: `255`
  - Available since: 1.0
`FU_CFU_OFFER_COMPONENT_ID_OFFER_INFORMATION2`

  No description available.

  - Value: `254`
  - Available since: 1.0